package net.ipksindia.config

import io.ktor.server.application.*
import org.slf4j.LoggerFactory


fun Application.configureApplication() {
    val logger = LoggerFactory.getLogger(AppConfig::class.java)
    environment.config.propertyOrNull("ktor.environment")?.getString()?.let {
        logger.info("Application running on environment: $it")
    }
    validateAppConfigs()
}